Jump to content

mertcanery

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. I'm playing tekkit and I realized that Equivalent Exchange 3 mod is some kind of a demo which makes it useless. It says [WIP] (work in progress) on some items I've searched on internet and found that the new version (or we can say full) is only available for minecraft 1.7.10 so it is incompatible for tekkit. Is there anything I can do to play this mod with tekkit modpack or can I use the mod file for 1.7.10 in my 1.6.4 game? Thanks
×
×
  • Create New...